Jump to content
3000AD Forums
Sign in to follow this  
Supreme Cmdr

UCSE 1.00.02 Patch Released

Recommended Posts

This patch requires the October 2006 (or later) DirectX runtime

Use the game Updater to download and apply the patch.

The online VCF has also been updated.

NOTES:

If you use the game's Updater, the latest patch will be downloaded from our patch server. If the patch server is down, then you can download the patch from any of the online mirrors.

WARNING: DO NOT DOWNLOAD THE PUBLIC PATCHES AVAILABLE ON DOWNLOAD MIRRORS IF YOU HAVE THE DOWNLOAD (e.g. DIRECT2DRIVE) VERSION OF THE GAME!! USE THE UPDATER INSTEAD. ONCE THE PUBLISHERS MAKE THEIR VERSIONS OF THE PATCH AVAILABLE, THE UPDATER WILL DOWNLOAD THEM. THE TIMETABLE FOR THOSE PATCH RELEASES IS UP TO THE PUBLISHER DUE TO HOW THEIR PROTECTION SYSTEM WORKS.

Share this post


Link to post
Share on other sites
Sign in to follow this  

×